var win = null;
function vent(page,w,h)
{
  if(win!=null) win.close();
  w=w+20
  h=h+24
  LeftPosition = (screen.width) ? (screen.width-w)/2 : 0;
  TopPosition = (screen.height) ? (screen.height-h)/2 : 0;
  settings = 'height='+h+',width='+w+',top='+TopPosition+',left='+LeftPosition+',scrollbars=no,resizable'
  win = window.open(page,'floating',settings)
  if(win.window.focus){win.window.focus();}        
}
